Omeka 2 Importer error

Hi,

I am trying to import items from our Omeka Classic installation to a new Omeka-S installation. Using the Omeka 2 Importer, I am getting the following error:

“An appropriate representation of the requested resource could not be found on this server. This error was generated by Mod_Security.”

We are running Omeka S v. 3.1.1

Any suggestions appreciated.

Thank you.
Beth

You’re seeing that within the Omeka S site when you try to run the importer? Or it’s reported as an error in logs or something like that?

I believe this message means your request was blocked by the Apache mod_security module, though I don’t really have any insight into why that would be happening specifically.

I’m seeing this when I try to run the importer, but I have error logging turned on. Yes, we do think it is related to mod_security. I was hoping someone else might have run into this.

Thank you!